/** page_editor_view_new/website_data/356374/951454/44883504/51/163538764/1c4b27f65e76477dbe223fd3a4d03139/page_editor.css **/
#i10v{position:relative;}#ixmg{position:relative;}#ix76{position:relative;}[data-new-auto-uuid="gallery_34324_84c8f305075c4a0c94a4125a535db190"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i10v {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i10v {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i10v {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */